]> arthur.barton.de Git - bup.git/blobdiff - cmd/meta-cmd.py
rev_list: support custom formats
[bup.git] / cmd / meta-cmd.py
index cac26b54242ea5cdb592750bb2353a35ea58eafd..671abce43e99974090caa878ba699055475f7a38 100755 (executable)
@@ -1,4 +1,9 @@
-#!/usr/bin/env python
+#!/bin/sh
+"""": # -*-python-*-
+bup_python="$(dirname "$0")/bup-python" || exit $?
+exec "$bup_python" "$0" ${1+"$@"}
+"""
+# end of bup preamble
 
 # Copyright (C) 2010 Rob Browning
 #